a {color:#00376c}

@font-face {
    font-family: ScSa; 
    src: url(ScalaSansWeb.woff); } 

@font-face {
    font-family: Schreibfont; 
    src: url(ampersand.ttf); } 
	
html {
	font-size:100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	}

body {
	margin: 0;
	font-family: 'ScSa',sans-serif;
	line-height: 1.125 rem;
	color:#58585a;
	overflow: scroll;
}

div.pagination {
		clear:both !important;
		margin-left:5%;
	}
	
.container-fluid {
position:relative;
z-index:11;
	margin:auto;
	max-width:1240px;
	min-width:320px;
	padding:0;
	border:0px solid red;
	}

.row-fluid {
	margin:auto;
}

#mainmenu_start, #position-1, #position-2, #position-3, #position-4{
	width:93.5%;
	margin:0 auto;
	color:#00376c;
}	

#position-4 {
	width:100%;
	float:right;
	margin:0;
	border:0px solid grey;
	padding:0px;
}
  
  #hu-right {
		float:right;
		margin-right:35px;
		margin-top:-10px;
  }
  
    .navbar {
	border:none;
	/* border:1px solid grey; */
	box-shadow:none;
	font-size:1.rem;
	/*font-weight:normal;*/
	margin-left:3.25%;/*NE*/
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	/*margin:align;
	max-width:1240px;*/
	}

	.navbar-fixed-top  {
	margin:0;
}
  
.navbar-inner {
	background-color:#fff;
	background-image: url("");
	border:0px;
	 -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}

.navbar .container {
	/* max-width:1180px; */
	max-width:1238px;
	border:0px solid grey;
	}

.navbar-fixed-top .container {
	max-width:1180px;
	margin-top:10px;
	/* border:1px solid brown; */
	}
.navbar .brand {
  display: block;
  float: left;
  padding:0;
  margin-left: 25px;
  margin-top:3px;
   border:0px solid green;
  }
  .nav-collapse {
	margin-top:20px;
  }
.navbar .nav-child {
	position: absolute;
	top: 95%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	background-color:#7f9bb5;
	color:white;
}
 .navbar .nav-child a {
	display: block;
	padding: 5px 20px;
	clear: both;
	font-size:1rem;
	line-height: 18px;
	color: white;
	white-space: nowrap;
}

 .navbar .nav li {
	position: relative;	
	padding:3px 0;
	}

 .navbar .nav > li > a{
	text-decoration: none;
	color:#00376c;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	font-weight:normal;
	font-size:1.2rem;
}

 .navbar .nav > li:hover > .nav-child,
 .navbar .nav > li > a:focus + .nav-child,
 .navbar .nav li li:hover > .nav-child,
 .navbar .nav li li > a:focus + .nav-child {
	display: block;
}

 .navbar .nav > li > .nav-child:before {
	position: absolute;
	top: -7px;
	left: 9px;
	display: inline-block;
	content: '';
}
 .navbar .nav > li > .nav-child:after {
	position: absolute;
	top: -6px;
	left: 10px;
	display: inline-block;
	content: '';
}
 .navbar .nav li li .nav-child {
	top: -6px;
	left: 100%;
}
 .navbar .nav li li .nav-child:before {
	position: absolute;
	top: 9px;
	left: -7px;
	display: inline-block;
	content: '';
}
 .navbar .nav li li .nav-child:after {
	position: absolute;
	top: 10px;
	left: -6px;
	display: inline-block;
	content: '';
}

.navbar .nav-child li > a:hover,
 .navbar .nav-child li > a:focus,
 .navbar .nav-child:hover > a {
	text-decoration: none;
	background-color:#00376c;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  text-decoration: none;
  background-color: #fff;
 -webkit-box-shadow: none;
 -moz-box-shadow: none;
  box-shadow: none;
  color:#7f9bb5;
  position:relative;
  }

  
  .sle_inside > .navbar .nav > .active > a::after {
    content:'';
    position:absolute;
    width: 100%;
    height: 0;    
    left:0;
    bottom:8px; 
    border-bottom: 3px solid #7f9bb5; 
   }
  
ul.nav.menu_main_tag_it {
	/*float:right;*/
	margin:0 auto;
	width:80%;
	margin-left:3.7%;
	/* border:1px solid grey; */
}

/*Hauptmenupunkte Abstände*/
ul.nav.menu_main_tag_it  > li{
	display:inline-block;
	width:16.5%;
	border:0px solid grey;
	}


/* #navlogo-sle {padding-left:18px;margin-top:0;float:left;} */
#navlogo-sle {padding-left:10px;margin-top:0;float:left;}
#navlogo-hu-left {margin-top:4px;padding-left:10%;display:none;}
#navlogo-hu-right > img {margin-top:0px;}

.main-nav-scrolled {
  position: fixed;
  width: 100%;
  top: 0;
}
#top_back {
	position:absolute;
	z-index:1;
	width:100%;
	/* background-color:#d1d1c2; */
	background-color:#00376C;
	height:32px;
}

#topmenu {
	height:23px;
	text-align:right;
	padding:7px 0;
	width:100%;
	border:0px solid blue;
}

/*Suche top*/
ul.nav.menu_top_tag_it {
	text-transform:uppercase;
	font-size:1rem;
	font-weight:bold;
	}

ul.nav.menu_top_tag_it > li {
	display:inline-block;
	padding:0 3px 0 6px;
}

ul.nav.menu_top_tag_it > li:first-child {
	padding-left:0;
}

ul.nav.menu_top_tag_it > li > a{
	display:block;
	margin-right:5px;
	text-decoration:none;
	color:#fff;

}

div.moduletable_tl, div.moduletable_ml {display:inline-block;height:25px;margin-top:0;}

div.moduletable_tl {
	margin-right:1%;
}

div.moduletable_ml {float:right;margin-top:-2px;margin-right:5.25%;}

.mod-languages_ml .inputbox {
	height:20px;
	width:100px;
	font-size:0.7rem;
	padding:0;
}

a.btn.btn-navbar {margin-top:20px;}

#keyvisual {
		position:relative;
		margin-top:0;
}

#position-2 {
	position:relative;
	margin-top:0px;
}

div.start_textbox {
	position: absolute;
	margin-top: 6%;
	margin-left: 6%; 
	z-index: 1; 
	font-size:2rem;
	color:#00376c;
	letter-spacing: 0.1rem;
	line-height:2.2rem;
	}

div.mehr_lesen_box {
	width:120px;
	height:2.5rem;
	line-height:2.5rem;
	text-align:center;
	border:2px solid #fff;
	color:#fff;
	font-size:1rem;
	margin-top:10%;
	letter-spacing: 0.1em;
}

div.mehr_lesen_box:hover {
	background-color:#fff;
}

#keyvisual div.mehr_lesen_box:hover a {
	color:#fed501;
}

#position-2 div.start_textbox {
	margin-top: 6%;
	margin-left: 50%; 
	color:#fff;
	}

#position-2 div.mehr_lesen_box:hover a {
	color:#0c4e98;
}
	
	
#keyvisual div.mehr_lesen_box {
	margin-top:5%;
}

div.mehr_lesen_box a {
	text-decoration:none;
	color:#fff;
}

#keyvisual .dreiecke img {
		float:left;
		margin-top:0; 
}

#keyvisual div.dreiecke img:nth-child(1) {
	margin-left:7.5%;
}
#keyvisual img:nth-child(2) {
	margin-left:22.5%;
}

#keyvisual img:nth-child(3) {
	margin-left:22.5%;
}

#keyvisual img:nth-child(4) {
	margin-left:21.5%;
}

.icon-search {
	background:none;
}

#search-searchword {
	margin-top:5px;
}

.btn-primary {
	color: #000;
	text-shadow: none;
	background-color: #F5F5F5;
	background-image: linear-gradient(to bottom, #FFF, #E6E6E6);
	background-repeat: repeat-x;
}

.btn-primary:hover {
	background-image:none;
	background-color: #F5F5F5;
	color:#000;
	}

	.moduletable_acy_tag {
	margin-left:40px;
}

.acymailing_introtext {
	padding-bottom:20px;
}

table.acymailing_form {
	margin:0 !important;
}

input.button.subbutton.btn.btn-primary {
	background-image:none;
	background-color: #F5F5F5;
	color:#000;
}

.moduletable_login_tag {
	margin-top:20px;
	margin-left:40px;
}

#jmap_sitemap {
	margin-top:20px;
	margin-left:40px;
}

div.search {
	margin:20px 0 35px 38px;
}

button[name^="Search"] {
  margin-top: 5px;
  width: 208px;  
  height: 30px;
}

.btn[data-original-title="Suchen"] .icon-search:after {
  content: "Suchen";
}

.btn[data-original-title="Search"] .icon-search:after {
  content: "Search";
}

div.pagination ul {
	display: inline;
}

div.pagination li {
	display:inline-block;
	padding:5px;
}

div.moduletable_bc ul {display:inline-block;list-style: none;border:0px solid red;margin-left:1.5%;margin-top:10px;margin-bottom:-5px;}
div.moduletable_bc ul li {display:inline;font-size:0.875rem;color:#58588a;}
div.moduletable_bc img {margin:0 3px 2px;}

div.linke_spalte {float: left; width: 60%; margin-left:5.8%;min-height:400px;margin-top:30px;margin-bottom:30px;border: 0px solid red;color:#58585A;font-size:1.1875rem;line-height:1.75rem;}
div.rechte_spalte {float: right; width: 30%; margin-right:2%;min-height:100px;margin-top:30px;margin-bottom:30px;padding-top:13px;border:0px solid green;}

.linke_spalte a, .rechte_spalte a {color:#00376c;text-decoration:underline;}



.linke_spalte ul li {
	line-height:1.75rem;
}

.zitat {
        font-family: trebuchet MS;
        font-size: 0.9rem;
        width:100%;
        line-height: 1.2rem;
		margin: 0;
        color:#00376c;
}

p.zitat {
	margin:0 0 9px 0;
	}

h1.title {font-size:2.25rem;line-height:2.4rem;color:#00376c;}
h2.title {font-size:1.4rem;line-height:1.5rem;color:#00376c;}
span.title {}

p.title_underline {
	height:3px;
	border-top:4px solid #00376c;
}

div.mitarbeiter_ueberblick {
	margin-left:6.5%;
	margin-bottom:30px;
	width:87.5%;border:0px solid green;
}

table.mitarbeiter {
	text-align: left; 
	width: 100%; border:0px solid red;
}

table.mitarbeiter td {
	width:30%;
	margin-bottom:30px;
	vertical-align:top;
}

table.mitarbeiter h3 {
	color:#00376c;
}

table.mitarbeiter img {
	border:1px solid #58585a;
display:block;
	}


#content {
	width:60%;
	border:1px solid brown;
}

#right_bar {
	width:20%;
	margin-top:30px;
	float:right;
	background-color:#DADADC;
	padding-left:10px;
	border:0px solid grey;
}

#right_bar li > a:hover,
#right_bar li > a:focus {
	text-decoration: none;
	background-color:#bcb5d7;
}

.moduletable_tag_mitinnen {
	margin-top:25px;
	background-color:#DADADC;
	padding-left:10px;
}	
	
iframe {
	margin-top:35px;
	margin-left:16px;
	overflow:hidden;
}

.auslandskarte > iframe {
	margin-left:10px;
	width:95%;
}

.standorte {
	width:82%;
	height:950px;
}

.wrapperiframe_db_mask  {
	margin-left:5.5%;
	width:80%;
	}


.contentpane_iframe_online_application > iframe {
	margin-left:6.5%;
	width:80%;
}

#Das_SLE_Startseite, #Das_SLE_Startseite_right  {
	float:left;
	width:50%;
}
#Das_SLE_Startseite {
	font-size:2rem;
	line-height:2.1rem;
}


/* grid */
	
#position-3 {
	float:left;
	/* margin-top:25px; */
	/* border:1px solid red; */
}
	
.box-grid {
   display: grid;
   max-width:900px;
  grid-template-columns: repeat(auto-fit, minmax(400px,1fr)); 
  grid-gap: 90px;
   justify-items: center; 
  margin: 0 0 10% 13.7%;
  /* border:1px solid grey; */
}	
	
.box-caption {
  position: absolute;
  margin-top:2rem; 
  max-width: 100%;
  font-size:2.5rem;
  word-break: keep-all;
  color:white;
}
.box-flex {
  display: flex;
  flex-flow: row nowrap;
  align-items: flex-start;
  justify-content: center;
  position: relative;
  text-align: center;
}

.box-img {
  max-width: 100%;
  height: auto;
  object-fit: cover;
  transition: opacity 0.25s ease-in-out;
}

.box-img:hover {
  opacity: .5;
}

/* Box: Center Center */
.box-flex-center {
  align-items: center;
}
	
	
/*ende grid*/	
	


div.blog  p.title_underline {
	border:0;
}

div.blog   p.title_underline {
	height:3px;
	border-top:4px solid #00376c;width:5px;
}

.moduletable_tag_aktuell > h3{
	font-size:2.4rem;
	margin:36px 0 10px 0;
}

.blog  .linke_spalte {min-height:0px;margin-top:0px;margin-bottom:10px;}

ul.latestnews_tag_aktuell {
	border:0px solid red;
	margin-left:0px;
	display:table;
	width:98%;
}

ul.latestnews_tag_aktuell > li {
	display:table-cell;
	vertical-align:top;
	width:15%;
	height:65px;
	border-left:2px solid #00376c;
	padding-left:1%;
	padding-right:4%;
	font-size:1.05rem;
	font-weight:normal;
}


#position-4 {
	/*padding:0 3.2%;*/
	margin:35px auto;
}

#position-4 .left, .right {
	float:left;
	width:48%;
	height:200px;
	border:0px solid red;
}

#position-4 .left {
	font-size:2.5rem;
	line-height:3rem;
	margin-left:2.6%;
	}

#position-4 .right {
font-size:1.1rem;
line-height:1.2rem;
text-align:justify;
}


/* neue startseite aktuelles testen */

#test {
	width:100%;
	padding:0 0;
	margin-top:5%;
	margin-bottom:50px;
	/* border:1px solid grey; */
	float:left;
}

#position-6 {
	float:left;
	margin-left:13.2%;
	margin-right:65px;
	/* border:1px solid green; */
	max-width:400px;

}

#position-7 {
	float:left;
	max-width:400px;
	/* border:1px solid yellow; */
	}

	h3.start_news_title {
		margin-top:0px;
		padding-top:0px;
		border:0px solid blue;
	}

/* ende neue startseite aktuelles testen */

/* Aktuelles Box neu in position 7*/

.moduletable_tag_aktuell2 {
	/* border:1px solid red; */
	max-width:400px;
}

.moduletable_tag_aktuell2 > h3{
	font-size:2 rem;
	margin:-5px 0 10px 0;
	color: #00376c;
}

ul.latestnews_tag_aktuell2 {
	/* border:1px solid red; */
	margin-left:0px;
	list-style:none;
}

ul.latestnews_tag_aktuell2 > li {
	height:65px;
	border-bottom:2px solid #00376c;
	margin-bottom:5px;
	font-size:1.05rem;
	}

/* Ende Aktuelles Box neu */



#testblog {
	width:93.5%;
	padding:0 3.2%;
	margin-bottom:35px;
}


#position-8 {
	height:376px;
	width:45%;
	background-color:#fafafa;
	color:#00376C;	
	float:left;
	margin-bottom:0;
	}

#position-9 {
	float:left;
	background-color:#fafafa;
	padding-top:37px;
	color:#00376C;
	width:55%;
	height:376px;
	margin:0;
	}
	
#position-9 a {	color:#fff;text-decoration:underline;}

#position-9 .custom {padding:0 15px;}

div.moduletable_tsl {background-color:#d1d1c2;padding:13px 20px 30px 50px;}
	
div.moduletable_tsl > h4 {color:#00376c;}


div.moduletable_tsl .testimonial {
        font-family: trebuchet MS;
        font-size: 1rem;
        width:75%;
        line-height: 1.2rem;
		margin: 0;
        color:#00376c;
		margin:0 0 9px 0;
		font-weight:bold;
		margin-bottom:35px;
}

/*index.php*/ 
#footer_back {
	width:100%;
	position:relative;
	z-index:1;
	background-color:#00376C;
	height:410px;
}

#footer_container {
	z-index:2;
	margin:0 auto;
	max-width:1240px;
}

#footer {
		padding:3% 3% 0 3.1%;
		width:87.75%;
		margin:0 auto;
		color: #fff;
		font-size:1rem;
	}

h1.title_footer2 {
	margin:5px 0;
	color:#fff;
}

div.footer_col_left {
	width:370px;
	float:left;
	
}

div.footer_col_right {
	width:370px;
	border:0px solid green;
	float:left;
	
}

div.footer_col_right  img {
	float:left;padding-right:15px;margin-top:6px;
}

div.footer_elem, div.footer_elem_tel, div.footer_elem_row {
	width:23%;
	border:0px solid white;
	line-height: 2em;
	float:left;
	margin:15px 0;
	height:100px;
	
}
div.footer_elem_tel {
	width:43%;
	
}

div.footer_elem_row {
	width:100%;
	height:100px;
	margin:15px 0;
	border:0px solid white;
	
}

div.footer_bottom {
	clear:both;
	width:99%;
	padding-top:15px;
	font-size:0.9em;
}

#footer a {
	/*color: #58585a;*/
	color: #fff;
}	

	
#footer .footer_adress {
	float: left; 
	margin-top: 30px; 
	font-size: 0.8rem; 
	vertical-align: top; 
	line-height: 1.2rem;
}

.back_button {
	margin-top:20px;
	font-size:1.2em;
}

@media only screen and (max-width: 1760px) {


	#huge_it_portfolio_popup_list_1 .popup-wrapper_1 .right-block {

		width:95% !important;

	}
/*
	#huge_it_portfolio_popup_list_2 .popup-wrapper_2 .right-block {

		width:95% !important;

	}

*/
}

@media only screen and (max-width: 1140px) {

#position-6 {
	margin-left:10%; 
	margin-right:0;
}

h3.start_news_title {
		margin-left:30px;
	}

.moduletable_tag_aktuell2 {
	max-width:80%;
	margin-left:30px;
}

.box-grid {
		margin-top:0;
		grid-gap: 10px;
		/* max-width:80%; */
		margin-left:6%; 
	}
	
	.box-img {
		max-width: 88%;
	}

.box-caption {
  position: absolute;
  margin-top:1.6rem; 
  max-width: 100%;
  font-size:1.7rem;
 }	

	
	
	ul.nav.menu_main_tag_it {
	/*float:right;*/
	margin:0 auto;
	width:80%;
	/* margin-left:3.7%; */
	margin-left:0;
	}
	
ul.nav.menu_main_tag_it  > li{
	display:inline;
	width:auto;
	/* border:1px solid grey; */
}



div.start_textbox {
		font-size:2.3rem;
		letter-spacing:0.08rem;
		line-height:2.4rem;
	}
	
	
#mainmenu_start ul li:nth-child(1) a:hover::before{
	left:-33px;
	width:122%;
	}
/*
	#position-7 {
		width:70%;
		height:100%;
		margin:2%;
	}
	*/
	#position-8 {
		width:45%;
		}
		
	#position-9 {
		width:55%;
	}
	
	div.footer_bottom {
		font-size:0.8em;
	}
	
}


#huge_it_portfolio_popup_list_1 .popup-wrapper_1 .image-block_1 {

	max-height:320px !important;

}

#huge_it_portfolio_popup_list_1 .popup-wrapper_1 .image-block_1 img {

	height:300px !important;

}

#huge_it_portfolio_popup_list_2 .popup-wrapper_2 .image-block_2 {

	max-height:320px !important;

}

#huge_it_portfolio_popup_list_2 .popup-wrapper_2 .image-block_2 img {

	height:300px !important;

}

/*

	#huge_it_portfolio_popup_list_2 .popup-wrapper_2 .right-block {

		width:95% !important;

	}


*/


@media only screen and (max-width: 1050px) {

	
	#position-6 {
		margin-left:6%;
	}
	
	.box-grid {
		margin-left:2.2% !important;
	}


	
}


@media only screen and (max-width: 980px) {

	div.moduletable_ml, div.moduletable_tl {margin-right:2.5%;}


	.navbar-fixed-top  {
		position: fixed;
		margin-left: 0px;
		margin-right: 0px;
		max-height:100%;
		overflow-y: scroll;
	}

	.navbar-inner,	.navbar-fixed-top {
		margin-bottom:10px;
	}
	.navbar .nav-child {
	/*  display: block;*/
      position: static;
      float: none;
	  margin-left:3%;
	 }
	  
  	#navlogo-sle {
		padding-left: 0;
	}
	
	.navbar-fixed-top #navlogo-sle {
		padding-left: 15px;
	}

	.navbar-fixed-top .btn-navbar {
		margin-right: 20px;
	}
	
	div.start_textbox {
		font-size:2rem;
		letter-spacing:0.07rem;
		line-height:2.1rem;
	}

	div.mehr_lesen_box {
		width:100px;
		height:2.3rem;
		line-height:2.3rem;
	}
	
	#keyvisual .dreiecke img {
		width:25px;
	}

	#keyvisual div.dreiecke img:nth-child(1) {
		margin-left:7.5%;
	}
	#keyvisual img:nth-child(2) {
		margin-left:22.5%;
	}

	#keyvisual img:nth-child(3) {
		margin-left:22.5%;
	}

	#keyvisual img:nth-child(4) {
		margin-left:21.5%;
	}
	
 	ul.nav.menu_main_tag_it {
		margin:0; 
		float:left;
	}
	
	#mainmenu_start ul li { font-size:1.3rem;}

	#mainmenu_start ul li:nth-child(1) a:hover::before{
	left:-23px;
	width:140%;
	}

	#mainmenu_start ul li:nth-child(3) a:hover::before{
		width:133%;
	}

	#Das_SLE_Startseite_right  {
		float:left;
		width:70%;
		margin-top:3%;
	}
	#Das_SLE_Startseite {
		float:left;
		width:30%;
		font-size:2rem;
		line-height:2.1rem;
	}	

	
	
	#position-8, #position-9 {
		height:100%;
		margin:2% 0;
	}
	
	#footer_back {
		height:700px;
	}
}

@media only screen and (max-width: 910px) {

#position-6 {
		margin-left:13%;
	}

	
	h3.start_news_title {
		margin-top:25px;
		margin-left:22%;
	}

	
.moduletable_tag_aktuell2 {
		/* border:1px solid red; */
		margin-left:22%;
		margin-top:30px;
		}
		
		.box-grid {
		margin-left:0% !important;
		border:0px solid grey;
	}
		.box-flex {
	 margin-top:20px;
	 margin-left:-170px;
 }

		
	}

@media only screen and (max-width: 850px) {

	#position-6 {
		margin-left:17%;
	}

h3.start_news_title {
		margin-top:25px;
		margin-left:30%;
	}

	
	
.moduletable_tag_aktuell2 {
		/* border:1px solid red; */
		margin-left:30%;
		margin-top:25px;
		margin-bottom:0;
		}
	


div.start_textbox {
		font-size:1.7rem;
		letter-spacing:0.05rem;
		line-height:2rem;
	}

	div.mehr_lesen_box {
		width:90px;
		height:2.1rem;
		line-height:2.1rem;
		font-size:0.9rem;
		letter-spacing: 0.1em;
	}

	#Das_SLE_Startseite {
		font-size:1.7rem;
		line-height:1.8rem;
	}	

.moduletable_tag_aktuell > h3{
		font-size:1.2rem;
		margin:16px 0 10px 0px;
	}

	ul.latestnews_tag_aktuell {
		margin-left:0px;
		width:98%;
	}

	ul.latestnews_tag_aktuell > li {
		display: inline;
		border-left:2px solid #00376c;
		font-size:1rem;
		font-weight:bold;
		line-height:1.1rem;
	}

	ul.latestnews_tag_aktuell > li:after {
		/*content:"\A \A "; white-space:pre;*/
		content:"\A "; white-space:pre;
	}
/*
	#position-7 {
		width:100%;
		margin:0;
		}
*/
	#position-8, #position-9  {
		width:100%;
	}

	#footer_back {
	height:710px;
	}
	
	}


@media only screen and (max-width: 780px) {
	
	#position-6 {
		margin-left:22%;
	}

	h3.start_news_title {
		margin-top:25px;
		margin-left:43%;
	}

	
.moduletable_tag_aktuell2 {
		/* border:1px solid red; */
		margin-left:43%;
		margin-top:25px;
		}
		
	.box-grid {margin-left:7% !important;}
	
	ul.breadcrumb_bc li.active > span.divider {
		width:0;
	}

  	#navlogo-sle {
		margin-left: -2px;
	}
	
	.navbar-fixed-top #navlogo-sle {
		padding-left: 35px;
	}
	
	#hu-right {
		display:none;
	}

	div.start_textbox {
		font-size:1.5rem;
		line-height:1.6rem;
	}
   
   	div.mehr_lesen_box {
		width:80px;
		height:1.8rem;
		line-height:1.8rem;
		font-size:0.7rem;
		letter-spacing: 0.05em;
	}

	#mainmenu_start ul li { font-size:1.2rem;}

	#keyvisual div.dreiecke img:nth-child(1) {
		margin-left:8.5%;
	}
	#keyvisual img:nth-child(2) {
		margin-left:21.5%;
	}

	#keyvisual img:nth-child(3) {
		margin-left:22%;
	}

	#keyvisual img:nth-child(4) {
		margin-left:22%;
	}

	#mainmenu_start ul li:nth-child(1) a:hover::before{
		left:-23px;
		width:200%;
	}
	
	#right_bar {
		width:90%;
		margin:5px 40px;
		float:left;
		background-color:#DADADC;
		padding-left:10px;
		/* border:1px solid red; */
	}

	  #position-3 {
		margin:0px 0 20px 38px;
	}
	
	
	div.rechte_spalte, div.linke_spalte {float:none;float: none;width: auto;}
	div.linke_spalte  table {display:block;max-width:90%;margin-bottom:10px;}
	
    div.rechte_spalte {margin-left:35px;margin-top:0;padding-top:0;}

	
	div.moduletable_tl {padding-left:0;}
	
	#position-7, #position-8, #position-9 {
		width:100%;height:100%;
		margin:5% 0;
	}

	#footer_back {
	height:750px;
}
	
}

@media only screen and (max-width: 640px) {


	.navbar .brand {
	margin-left:15px;
	}

	.navbar-inner {
		margin-right:0px;
		}

	.navbar .btn-navbar {
		margin-right: 0px;
	}

	.navbar-fixed-top .btn-navbar {
		margin-right: 35px;
	}

	.navbar .nav-child {
	  display: block;
    }
	
	div.start_textbox {
		font-size:1.3rem;
		letter-spacing:0.045rem;
		line-height:1.4rem;
	}

	table.mitarbeiter td {
		display:block;
		width:95%;
		margin-bottom:15px;
		border-bottom:1px solid grey;
	}
	
	
	#Das_SLE_Startseite {
		float:left;
		width:100%;
		clear:both;
		}	
	#Das_SLE_Startseite_right  {
		float:left;
		width:100%;
	}

	#footer_back {
		height:710x;
	}
	
	
	
	
}

@media  only screen and (max-width: 569px) {
	
	div.start_textbox {
		font-size:1.2rem;
		letter-spacing:0.04rem;
		line-height:1.4rem;
	}
	
   	div.mehr_lesen_box {
		width:70px;
		height:1.6rem;
		line-height:1.7rem;
		font-size:0.6rem;
		letter-spacing: 0.04em;
	}
	
	#mainmenu_start {
	padding:10px 0;
	}
	#mainmenu_start ul li { font-size:1.1rem;}
	#mainmenu_start ul { line-height:1.2rem;}
	
	#mainmenu_start ul li a:hover::before{
		display:none;
	}

	#Das_SLE_Startseite {
		font-size:1.2rem;
		letter-spacing:0.04rem;
		line-height:1.4rem;
	}
	
}

@media  only screen and (max-width: 480px) {
 
 #position-5 { 
	padding-left: -30px;
 }
 
 #position-6 {
	float:left;
	 margin-left:10%; 
 }
 
 h3.start_news_title {
		margin-top:10px;
		margin-left:10%;
	}

 
 .moduletable_tag_aktuell2 {
	max-width:80%;
	margin-left:10%;
	/* margin-bottom:-50px; */
}
 
 .box-grid {
	 margin-top:0;
	 /* margin-left:-15%;  */
	margin-left:0 !important;
	 margin-bottom:0;
	 justify-items: center; 
	 max-width:400px;
	 text-align:left;
	 grid-gap: 0;
	 /* border:1px solid red; */
	 padding:0;
 }
  
 .box-img {
  max-width: 70%;
   }
 
 .box-caption {
  position: absolute;
  margin-top:1.3rem; 
  max-width: 100%;
  font-size:1.5rem;
 }
 
 .box-flex {
	 margin-top:20px;
	 margin-left:-100px;
 }
 
 div.footer_col_left {
	width:370px;
	float:left;
	margin-left: 1%;
	
}

div.footer_col_right {
	width:350px;
	/* border:1px solid green; */
	float:left;
	margin-left: 1%;
	
}
 
 div.footer_bottom {
	 margin-left:1%;
	 	/* border:1px solid green; */

 }
 
 
 h1.title {font-size:1.5rem;line-height:1.6rem;}
 
 #hu-right {
 display:none;
 }
 
 .navbar {
		margin:0;
	}
 
	div.start_textbox {
		font-size:0.9rem;
		letter-spacing:0.04rem;
		line-height:1rem;
	}

   	div.mehr_lesen_box {
		width:60px;
		height:1.5rem;
		line-height:1.6rem;
		font-size:0.6rem;
		letter-spacing: 0.04em;
		border-width:1px;
	}
	/*
	#keyvisual .dreiecke img {
		width:20px;
	}

	#keyvisual div.dreiecke img:nth-child(1) {
		margin-left:8.5%;
	}
	#keyvisual img:nth-child(2) {
		margin-left:18.5%;
	}

	#keyvisual img:nth-child(3) {
		margin-left:18%;
	}

	#keyvisual img:nth-child(4) {
		margin-left:18%;
	}
*/
	#mainmenu_start {
	padding:10px 0;
	}
	#mainmenu_start ul { line-height:1.1rem;}
	#mainmenu_start ul li { font-size:1rem;margin-right:9%;}
	#mainmenu_start ul li:nth-child(3) { font-size:0.9rem;margin-right:13%;}
	
	#position-2 {
		margin-top:20px;
	}
	
	#position-3 {
		margin:0px 0 20px 25px;
	}

	.moduletable_tag_aktuell > h3{
		font-size:1.2rem;
		margin:16px 0 10px 0;
	}

	ul.latestnews_tag_aktuell {
		border:0px solid red;
		margin-left:0px;
		width:98%;
	}

	ul.latestnews_tag_aktuell > li {
		display: inline;
		border-left:2px solid #00376c;
		padding-left:2%;
		font-size:1rem;
		font-weight:bold;
		line-height:1.2rem;
	}

	ul.latestnews_tag_aktuell > li:after {
		content:"\A"; white-space:pre;
		}

	#position-7, #position-8, #position-9 {
		width:100%;
		height:100%;
		margin:5% 0;
	}
	
	
	#position-9 > img {
		margin:0;
	}

		#footer {
		margin-top:5%;
	}
	
	div.rechte_spalte {margin-left:25px;}
	
	#footer_back {
		/*height:570px;*/
		margin-left:2%;
	}

.standorte {
	width:82%;
	height:300px;
}



	
}

@media  only screen and (max-width: 360px) {

	body {
		padding:0;
	}
	
	#navlogo-sle {
		padding-left: 0;
	}
	
	.navbar-fixed-top #navlogo-sle {
		padding-left: 15px;
	}
	
	.navbar-fixed-top .btn-navbar {
		margin-right: 20px;
	}
	
	div.start_textbox {
		font-size:0.75rem;
		letter-spacing:0.02rem;
		line-height:0.8rem;
	}

	   	div.mehr_lesen_box {
		width:50px;
		height:1.2rem;
		line-height:1.3rem;
		font-size:0.5rem;
		letter-spacing: 0.02em;
	}

	#Das_SLE_Startseite {
		font-size:1rem;
		letter-spacing:0.02rem;
		line-height:1.2rem;
		font-weight:bold;
	}

	#footer_back {
		height:750px;
	}

	#right_bar {
		width:86%;
		margin:0px 23px;
		border:0px solid green;
	}
	
}

a.image_film:link, a.image_film:visited {
	color:#fed501;font-size:1rem;
}

#huge_it_portfolio_popup_list_1 .popup-wrapper_1 .image-block_1 {

width:10%;

}

#huge_it_portfolio_popup_list_2 .popup-wrapper_2 .image-block_2 {

width:10%;

}

/*Minitek Wall*/
h3.mnwall-title a{
	color:#00376c  !important;
	text-transform:capitalize;
	font-size:1rem;
}
div.mnwall-readmore {
	color:#00376c  !important;
}
div.mnwall-readmore a{
	color:#00376c  !important;
}
